/* CSS Document */

/* general elements */

form{
	background: #FFFFFF;
	border: 2px solid #E1E1E1;
	width: 940px;
	margin: 0 auto!important;
	display: block!important;
	text-align: left;
	padding: 20px;
}

table{
	width: 500px;
}

td{
	width: auto;
}

font{
	font-size: 15px;
	color: #666;
}

li{
	font-size: 15px;
	color: #666;
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

b{
	/*font-size: 18px;*/
	font-size: 22px;
	font-weight: bold;
	color: #000000
}

input{
	border: 2px solid #D5D5D6;
	height: 30px;
	margin: 8px 0 0;
	padding: 1px;
	width: 100%;
}

#hdrImage{
	margin-left: auto;
	margin-right: auto;
	display:block;
}

#ftrImage{
	height: 0px;
}

table li{
	color: #000000;
	font-size:22px;
	height:22px;
	margin-bottom: 8px;
	text-align: right;
	font-family: Arial;
	font-weight: bold;
}

[value="Change Password"]{
	position: relative;
	top: -30px;
}

/* Above added by Benjamin Brown */

a:link {
	padding: 2px;
}
a:link, a:visited, a:hover, a:link, a:active {
	text-decoration: none;
}
abbr, acronym {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
blockquote {
	margin: 1.2em 0 0;
	padding: 16px 24px;
	font: 1.1em/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #006699;
	background: #CCCCCC;
}
blockquote p {
	margin: 1.2em 0 0;
	font: 1em/1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #006699;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-weight: normal;
	background: #f6f6f6;
	text-align: center;
}
dl {
	font: 1.2em/1.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
}
/* backslash hack for mac-ie5 \*/
dt { clear: both; }
h1, h2, h3, h4, h5, h6, p, a, li, ul {
	margin:0;
	padding:0;
}
h1 {
	font: 2.8em/1.4em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ff3333;
	letter-spacing:-1px;
}
h3 {
	font: 1.8em/1.4em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #006699;
}
h5 {
	font: 1.2em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ff3333;
}
img {
	border: none;
}
input {
	display: block;
	width: 150px;
	float: right;
	margin-bottom: 10px;
}
label {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
	font: 1.2em/1.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	width: 150px;
	padding-right: 20px;
}
p {
	font: 1.2em/1.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}

p a:link, li a:link {
	color: #006699;
	border-bottom: 1px dotted #006699;
	text-decoration: none;
}
p a:visited, li a:visited {
	color: #006699;
	border-bottom: 1px dotted #006699;
}
p a:hover, li a:hover {
	color: #006699;
	background-color: #e4b372;
}
li a.list:link {
	color: #006699;
	border: none;
}
li a.list:visited {
	color: #003366;
	border: none;
}
li a.list:hover {
	color: #006699;
	background-color: #e4b372;
}
h1 a, h3 a {
	padding: 0;
}
h1 a:visited {
	color: #ff3333;
}
h1 a:link {
	padding:0;
	color: #ff3333;
	text-decoration: underline;
}
h1 a:hover {
	color: #ff3333;
	background-color: #e4b372;
}
h3 a:visited, h5 a:visited {
	color: #006699;
	border-bottom: 1px dotted #006699;
}
h3 a:link, h5 a:link {
	color: #006699;
	text-decoration: none;
	border-bottom: 1px dotted #006699;
}
h3 a:hover, h5 a:hover {
	color: #006699;
	background-color: #e4b372;
	border-bottom: 1px dotted #006699;
}
ul {
	font: 1.1em/1.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	margin-left:15px;
}

/* hacks */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* declared classes */
.inputLabel {
	font: .8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding-bottom:15px;
}

.hdrImage {
	background-image: url(../images/KFCheader.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 600px;
	height: 60px;
}
.ftrImage {
	background-image: url(../images/KFCfooter.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 600px;
	height: 60px;	
}

.submitBtn {
	display: block;
	background-color: #940008;
	width: 150px;
	height: 25px;
	position: relative;
	border: thin solid #FF3333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

/* page layout */
 #container
{
width: 600px;
margin: 10px 10px 10px 10px;
line-height: 130%;
}

#top
{
padding: .5em;
}
 #leftnav
{
float: left;
width: 210px;
margin:  0px 0px 0px 0px;
padding: 1em;
}
 #content
{
padding: 1em;
margin: 0px 0px 0px 215px;
}
#content p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font: /1.7em;
}
 #error
{
clear: both;
margin;  0px 0px 0px 0px;
padding: .5em;
}
 #footer
{
clear: both;
margin:  0px 0px 0px 0px;
padding: .5em;
}
#footer p {
	font: .8em/1.7em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
